<ion-header>
  <ion-toolbar mode="ios">
      <ion-buttons slot="start">
        <ion-back-button></ion-back-button>
      </ion-buttons>
    <ion-title>Settings</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-item mode="ios">
    <ion-label>
      <h2>Pay Later</h2>      
    </ion-label>
    <ion-toggle slot="end" color="success" [(ngModel)]="payLater"></ion-toggle>
  </ion-item>
</ion-content>
